Album: Dare
Artists:
- Mark J. Hadley
Date: September 1, 2016
Date Added: March 5, 2023
URLs:
- https://parsecproductions.bandcamp.com/album/dare
Cover Artists:
- Mark J. Hadley
Cover Art File Extension: png
Color: '#70c147'
Groups:
- Parsec Productions
- Beyond
Commentary: |-
    <i>Mark J. Hadley:</i>
    A collection of music I've done for Ludum Dare competition entries over the past few years. Most are for the 48 hour solo competition, but there are also a few Jam entries (72 hour team competition).
---
Section: Initial release
---
Track: Where am I? (Ludum Dare 24)
Directory: where-am-i
Duration: '3:04'
URLs:
- https://parsecproductions.bandcamp.com/track/where-am-i-ludum-dare-24
Commentary: |-
    <i>Mark J. Hadley:</i>
    My first time entering Ludum Dare. Since this was just after releasing Slender: The Eight Pages, it also caused a lot of people not involved with Ludum Dare to try out this game as well.
---
Track: Wraith (Ludum Dare 28)
Directory: wraith
Duration: '2:49'
URLs:
- https://parsecproductions.bandcamp.com/track/wraith-ludum-dare-28
Commentary: |-
    <i>Mark J. Hadley:</i>
    My first attempt at making a slightly dynamic audio track, with two tracks that were overlaid. I started doing this more and more frequently as I entered more Ludum Dare competitions.
---
Track: Seed (Ludum Dare 29)
Directory: seed
Duration: '2:43'
URLs:
- https://parsecproductions.bandcamp.com/track/seed-ludum-dare-29
Commentary: |-
    <i>Mark J. Hadley:</i>
    I expanded this entry slightly, adding an additional section of piano that was not in the original game. It's mostly the same though.
---
Track: Dreamshift (Ludum Dare 30)
Directory: dreamshift
Duration: '2:24'
URLs:
- https://parsecproductions.bandcamp.com/track/dreamshift-ludum-dare-30
Commentary: |-
    <i>Mark J. Hadley:</i>
    Different tracks would combine to produce different moods, depending on if you were in real life, a happy dream, a dark dream, or a nightmare.
---
Track: Finish Your Project (Ludum Dare 31)
Directory: finish-your-project
Duration: '6:48'
URLs:
- https://parsecproductions.bandcamp.com/track/finish-your-project-ludum-dare-31
Commentary: |-
    <i>Mark J. Hadley:</i>
    The longest track once I put it all together. There were a lot of different tracks that came together for this one, which would let you know when the main character in the game was tired, hungry, stressed, or inspired.
---
Track: Downbeat (Ludum Dare 32)
Directory: downbeat
Duration: '1:28'
URLs:
- https://parsecproductions.bandcamp.com/track/downbeat-ludum-dare-32
Lyrics: |-
    (This is the Downbeat. Are you ready? 3, 2, 1, go!)
Commentary: |-
    <i>Mark J. Hadley:</i>
    The only track with lyrics. Also, the two lead instruments are actually randomized during gameplay, so this is just an example of how a typical game might sound.
---
Track: Beast Of The Woods (Ludum Dare 33)
Directory: beast-of-the-woods
Duration: 0:56
URLs:
- https://parsecproductions.bandcamp.com/track/beast-of-the-woods-ludum-dare-33
Commentary: |-
    <i>Mark J. Hadley:</i>
    Very short, so I almost didn't include it. This is just all of the tracks layered together that build up as you approach a human in the game. As short as it is, it might work well for a game trailer in the future.
---
Track: Nightlight (Ludum Dare 34)
Directory: nightlight
Duration: '1:52'
URLs:
- https://parsecproductions.bandcamp.com/track/nightlight-ludum-dare-34
Commentary: |-
    <i>Mark J. Hadley:</i>
    This was my first Ludum Dare Jam entry teamed with a friend of mine (instead of doing a solo entry). The theme of the game's antagonist (a rabbit doll named "Two Buttons") comes in near the beginning.
---
Track: Symblyx (Ludum Dare 35)
Directory: symblyx
Duration: '2:00'
URLs:
- https://parsecproductions.bandcamp.com/track/symblyx-ludum-dare-35
Commentary: |-
    <i>Mark J. Hadley:</i>
    Short and looped, with no dynamic tracks like the other games had. It's the first time I used this instrument set with my composition software, so I was more eager to try it out than to do anything really complicated with it.
---
Track: Forge Multitask (Ludum Dare 36)
Directory: forge-multitask
Duration: '3:28'
URLs:
- https://parsecproductions.bandcamp.com/track/forge-multitask-ludum-dare-36
Commentary: |-
    <i>Mark J. Hadley:</i>
    This was music I wrote for a Jam team. it's very orchestral; I really like how it all came out in the end, and how it gets more intense as each new track is added (to go along with each new task in the game).
---
Section: Later additions
---
Track: Furni-Chore (Ludum Dare 37)
Directory: furni-chore
Date First Released: June 2, 2018
Duration: '1:34'
URLs:
- https://parsecproductions.bandcamp.com/track/furni-chore-ludum-dare-37
Commentary: |-
    <i>Mark J. Hadley:</i>
    This one is just a pleasant tune I wrote to go with a puzzle game, and I felt it did a good job of setting a calm mood and not becoming overbearing when it loops.
---
Track: Nucleu (Ludum Dare 38)
Directory: nucleu
Date First Released: June 2, 2018
Duration: '3:53'
URLs:
- https://parsecproductions.bandcamp.com/track/nucleu-ludum-dare-38
Commentary: |-
    <i>Mark J. Hadley:</i>
    This is probably one of my most dynamic tracks I've made for a Ludum Dare entry, so much so that the only way I could really put together a recording that was accurate to how it played in-game is to actually record the in-game audio. So, I did.
---
Track: I Need A Charger! (Ludum Dare 39)
Directory: i-need-a-charger
Date First Released: June 2, 2018
Duration: '2:56'
URLs:
- https://parsecproductions.bandcamp.com/track/i-need-a-charger-ludum-dare-39
Commentary: |-
    <i>Mark J. Hadley:</i>
    For a game about trying to find a charger before your phone battery ran out, I decided to go with a simple chiptune melody for the first part of the search. As your battery gets lower and lower, it eventually starts fading in electric guitar to drive home the seriousness of it. Finally, as the battery is nearly out, strings and percussion are added to drive the tension up to an epically disproportionate level (I mean, it's just a phone running out of battery after all).
---
Track: Final Stand (Ludum Dare 40)
Directory: final-stand-dare
Date First Released: June 2, 2018
Duration: '3:32'
URLs:
- https://parsecproductions.bandcamp.com/track/final-stand-ludum-dare-40
Commentary: |-
    <i>Mark J. Hadley:</i>
    A battle against a never-ending horde of aliens. The first part of the music is the title screen, while the upbeat portion is the actual battle music. I really like this one, and it's always good when a game track can loop without feeling too much like it's looping. This was the second time being part of a Jam entry instead of a solo entry.
---
Track: Text-Gen Platformer (Ludum Dare 41)
Directory: text-gen-platformer
Date First Released: June 2, 2018
Duration: 0:53
URLs:
- https://parsecproductions.bandcamp.com/track/text-gen-platformer-ludum-dare-41
Commentary: |-
    <i>Mark J. Hadley:</i>
    Not much to say about this onel just a rockin' track for a rockin' platformer.
---
Track: Defragment VR (Ludum Dare 42)
Directory: defragment-vr
Date First Released: December 1, 2018
Duration: '1:35'
URLs:
- https://parsecproductions.bandcamp.com/track/defragment-vr-ludum-dare-42
Lyrics: |-
    Defragment
    Defragment
    Defragment
    Ohhhhhh

    Defragment
    Defragment
    Defragment
    Ohhhhhh

    Defragment
    Defragment
    Defragment
    Ohhhhhh

    Defragment
    Defragment
    Defragment
    Ohhhhhh

    Defragment
    Defragment
    Defragment
    Ohhhhhh
Commentary: |-
    <i>Mark J. Hadley:</i>
    One of my few LD tracks with 'lyrics', if you want to call it that. The 'lyrics' were made using Vocaloid 4, Otherwise, I used a lot of Atari 2600 instruments for the majority of the song, aside from the electric guitar in the last half. Of note, the LD entry this was for was my first attempt to make a VR-only entry.
---
Track: Rabbit/Wolf (Ludum Dare 43)
Directory: rabbit-wolf
Date First Released: January 3, 2019
Duration: '2:56'
URLs:
- https://parsecproductions.bandcamp.com/track/rabbit-wolf-ludum-dare-43
Commentary: |-
    <i>Mark J. Hadley:</i>
    I wrote this for a Jam entry in Ludum Dare 43, one of two I assisted with music. The game has a retro feel with pixel graphics, and the creator wanted chiptune style music to go with it. The game switches between a somber cave scene to an action battle scene, and I used the same motif but in different styles for both areas. If you kill a villager, it plays a short music stinger, and I used the stinger on this track as a bridge between the other two themes.
---
Track: Twist of Souls (Ludum Dare 43)
Directory: twist-of-souls
Date First Released: January 3, 2019
Duration: '2:44'
URLs:
- https://parsecproductions.bandcamp.com/track/twist-of-souls-ludum-dare-43
Commentary: |-
    <i>Mark J. Hadley:</i>
    I wrote this for a Jam entry in Ludum Dare 43, one of two I assisted with music. Since the game is a trip through a mysterious abandoned temple while under a curse, I went with a more ambient track and echoing piano to increase the feeling of mystery and danger, with a little bit of choir thrown in for good measure.
---
Track: Cat Outta Hell (Ludum Dare 44)
Directory: cat-outta-hell
Date First Released: June 4, 2019
Duration: '4:26'
URLs:
- https://parsecproductions.bandcamp.com/track/cat-outta-hell-ludum-dare-44
Commentary: |-
    <i>Mark J. Hadley:</i>
    Another Jam entry, this game was about a cat trying to climb its way out of a pit. It has 9 lives, but you can spend some of them before the climb to gain extra abilities, and each ability adds an extra instrument to the music during the climb. This track starts out with the menu/shop music; the climb begins when the speed picks up, played first without any extra instruments. It then repeats with additional instruments, tripled up to keep the track from running too long (except the last repetition, which also includes percussion).
---
Track: Ex Nihilo (Ludum Dare 45)
Directory: ex-nihilo
Date First Released: May 14, 2021
Duration: '3:59'
URLs:
- https://parsecproductions.bandcamp.com/track/ex-nihilo-ludum-dare-45
Commentary: |-
    <i>Mark J. Hadley:</i>
    The theme was "From Nothing", and in my Compo entry I had the player creating strange, floating worlds, with each action causing the music to build and change. While the choir at the end is just vowels, I was hoping it would give the impression that the choir was singing "Ex Nihilo". Similar to "Nucleu", the music is different on each playthrough, so I just recorded a single playthrough for this album. Ludum Dare 45 was the first time that I scored in the top 3 for Audio (I got 2nd place in the Compo).
---
Track: Life of the Party (Ludum Dare 46)
Directory: life-of-the-party
Date First Released: May 14, 2021
Duration: 0:53
URLs:
- https://parsecproductions.bandcamp.com/track/life-of-the-party-ludum-dare-46
Commentary: |-
    <i>Mark J. Hadley:</i>
    The only music on this level was the title screen music, which then played in the background at the party on the radio. Not much to say about this one other than that it was just a simple rock loop.
---
Track: Periphery (Ludum Dare 47)
Directory: periphery
Date First Released: May 14, 2021
Duration: '2:41'
URLs:
- https://parsecproductions.bandcamp.com/track/periphery-ludum-dare-47
Commentary: |-
    <i>Mark J. Hadley:</i>
    On this entry, you pass a glowing orb from one loop to another, which also changes the drum loop on the music. I recorded the first few levels to capture a sample of how it sounds.
---
Track: The Discloser (Ludum Dare 48)
Directory: the-discloser
Date First Released: May 14, 2021
Duration: '4:48'
URLs:
- https://parsecproductions.bandcamp.com/track/the-discloser-ludum-dare-48
Commentary: |-
    <i>Mark J. Hadley:</i>
    In this game, the player had to investigate and uncover a conspiracy in the city. As the investigation deepens, more tracks are added to the music to increase the intensity.
